@media only screen and (max-width:1280px){
	.auto-area
	{
		max-width:94%;
	}
.nav-menu li a {
  padding: 13px 73.9% 0 0;
}
.newsletter .input_box {
  width: 62%;
}
.img_map img
{
	width:100%;
}
.newsletter form {
  padding-top: 0;
  width: 104%;
  margin-bottom: 15px;
}
.sidebar .leftside {
  float: left;
  width: 45%;
}
.right-side {
  float: right;
  width: 45%;
}
.newsletter .title {
 margin-bottom:12px;
}
.wonderpluginslider
{
	width:100% !important;
	height:auto !important;
}
.amazingslider-space-1 {
  width: 100% !important;
}
}
@media only screen and (max-width:1023px){

.box {
  
  display: inline-table;
  margin-right: 5.5%;
  width: 29%;
  float:none;
}
.sidebar .leftside {
  width: 100%;
  float:none;
}
.newsletter {
  font-size: 14px;
  min-height: 45px;
}
.border_box.brochure.widget_text {
  margin-right: 0 !important;
}
.border_box {
  float: left;
  margin: 0 10% 20px 0;
  width: 45%;
}
.site-main .sidebar-container {
 max-width:inherit;
}
.rightside {
  width: 100%;
}
.border_box.map.widget_text {
  width: 100% !important;
}
.border_box.map.widget_text img
{
	width:100%;
}
.newsletter .input_box {
  width: 65%;
}
.newsletter form {
  margin-bottom: 15px;
  padding-top: 0;
  width: 102%;
}
.newsletter .input_box {
  width: 73.9%;
}
.newsletter-widget {
 float:none; 
}
.right-side {
  float: right;
  width: 45%;
}
.sidebar .leftside {
  float: left;
  width: 45%;
}
.border_box {
  width: 100%;
}
.amazingslider-space-1
{
	height:457px !important;
}
}
@media only screen and (max-width:959px){
.nav-menu li a {
  padding: 13px 66% 0 0;
}
.newsletter .input_box {
  width: 68.2%;
}
.menu-footer-menu-container ul li a {
  padding: 0 19px 0 12px;
}
.copy_right {
  width: 29%;
}
.page-template-innerpage-php .inner-content .title {
  width: 194px;
}
.amazingslider-space-1 {
  height: 382px !important;
}
}
@media only screen and (max-width:799px){
.nav-menu li a {
  padding: 13px 65% 0 0;
}
.newsletter .input_box {
  width: 66.2%;
}
.copy_right {
  width: 31%;
}
}
@media only screen and (max-width:767px){
.menu-top-menu-container {
  position: absolute;
  z-index: 9999;
}
.toggled-on li, .toggled-on .children {
  background: url("../images/menu_bg.png") repeat-x;
  display: block;
}
.nav-menu li:last-child {
  background: url("../images/menu_bg.png") repeat-x;
}
.box {
  display: inline-block;
  float: none;
  margin-right: 5.5%;
  width: 30% !important;
}
.boxes {
  display: inline-flex;
}
.border_box {
  float: left;
  margin: 0 2% 20px 0;
  width: 49%;
}
.newsletter .input_box {
  width: 63%;
}
.newsletter .input_box {
  width: 61%;
}
.copy_right {
 
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}
.fot_menu {
  width: 82%;
}
.toggled-on .nav-menu li > ul {
 margin-left:0px;
 border:none;
 top: 10px;
}
.nav-menu .sub-menu, .nav-menu .children {
  top: 10px;
}
.toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu .children a {
 color:#807f7c;
}
.toggled-on .nav-menu li > ul a {
 color: #807f7c;
}
.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
  background-color:inherit;
  color: #999;
}
.nav-menu li a {
  padding: 13px 65% 0 15px;
}
.nav-menu .sub-menu, .nav-menu .children {
  width: 100%;
  height:auto;
}
.sidebar .leftside {
  text-align: center;
  width: 100%;
  float:none;
  margin-bottom:15px;
}
.newsletter .input_box {
  width: 73.8%;
}
.newsletter form {
  width: 80%;
}
.newsletter-widget {
  float: none;
}
.border_box {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  float:none;
}
.right-side {
  float: none;
  margin: 0 auto;
  width: 80%;
}
.newsletter .input_box {
  width: 72.5%;
}
.fot_menu {
  width: 82%;
  margin: 0px auto;
  float:none;
}
.copy_right {
  margin: 0 auto 20px;
  text-align: center;
  width: 36%;
  float:none;
}
.page-template-innerpage-php .leftside {
  width: 100% !important;
}
.page-template-innerpage-php .right-side {
  width: 100% !important; 
}
.nav-menu li a {
  padding: 13px 0 0 15px;
}
.menu-top-menu-container > ul
{
	width:130% !important;
}
.amazingslider-space-1 {
  height: 305px !important;
}
}
@media only screen and (max-width:737px){
.nav-menu li a {
  padding: 13px 71px 0 15px;
}
.menu-top-menu-container > ul {
  width: 100% !important;
}
.nav-menu li:last-child {
  background:none ;
}
.nav-menu .sub-menu, .nav-menu .children {
  top: 39px;
}
.newsletter .input_box {
  width: 75.5%;
}
}

@media only screen and (max-width:668px){
.nav-menu li a {
  padding: 13px 60px 0 15px;
}
.menu-top-menu-container > ul {
  width: 100% !important;
}
.nav-menu li:last-child {
  background: url(../images/menu_bg.png) repeat-x ;
}
.nav-menu li:last-child {
  background:none;
}
.newsletter .input_box {
  width: 72.7%;
}
}
@media only screen and (max-width:639px){
.boxes {
  display: inline-block;
}
.box {
  display: block;
  float: none;
  margin-right: 5.5%;
  width: 100% !important;
  margin-bottom: 20px;
}
.box:nth-child(3n) {
  margin-bottom: 0px;
}
.rightside {
  float: none;
  margin-left: 0%;
}
.border_box {
  margin: 0 2% 20px 0;
  width: 100% !important;
  float:none;
}
.right-side {
  width: 95%;
}
.copy_right {
  width: 45%;
}
.fot_menu {
  width: 100%;
  text-align:center;
}

.newsletter .input_box {
  width: 70.3%;
}
.copy_right {
  width: 49%;
}
.newsletter .input_box {
  width: 76%;
}   
.right-side {
  width: 100%;
}
.newsletter form {
  width: 85%;
}
.leftside .textwidget {
 display:inherit;
}
.amazingslider-space-1 {
  height: 261px !important;
}
.nav-menu li:last-child {
 background: url(../images/menu_bg.png) repeat-x;
}
}
@media only screen and (max-width:601px){

	.newsletter .input_box {
  width: 77.3%;
}
}
@media only screen and (max-width:569px){

	.newsletter .input_box {
  width: 75.9%;
}

}
@media only screen and (max-width:539px){
  .newsletter .input_box {
  width: 71%;
}
.copy_right {
  width: 50%;
}
.menu-footer-menu-container ul li a {
  padding: 0 17px 0 12px;
}
.amazingslider-space-1 {
  height: 237px !important;
}
}
@media only screen and (max-width:479px){
.fot_menu {
  width: 100%;
}
.newsletter .input_box {
  width: 65%;
}
.newsletter form {
  width: 90%;
}
.copy_right {
  width: 65%;
}
.amazingslider-space-1 {
  height: 188px !important;
}
}
@media only screen and (max-width:415px){
	.newsletter .input_box {
  width: 68%;
}
}
@media only screen and (max-width:385px){
.newsletter .input_box {
  width: 65%;
}
}
@media only screen and (max-width:379px){
.fot_menu {
  text-align: left;
}
.fot_menu a {   
  padding: 0 7px;
}
.top_header .widget_sp_image img.attachment-full {
  width: 96%;
}
.newsletter .input_box {
  width: 61.3%;
}
.newsletter form {
  width: 100%;
}
.copy_right {
  width: 80%;
}
.menu-footer-menu-container ul li a {
  padding: 0 23px 0 12px;
}
.amazingslider-space-1 {
  height: 157px !important;
}

}
@media only screen and (max-width:376px){
	.newsletter .input_box {
  width: 67.5%;
}
}
@media only screen and (max-width:369px){
	.newsletter .input_box {
  width: 61.3%;
}
}
@media only screen and (max-width:319px){
.wpanything_widget {
  height: 93px;
}
.newsletter .button, .newsletter .newsletter-submit, .newsletter .newsletter-submit:hover {
  font-size: 14px;
  padding: 11px 5px 9px 6px;
}
.newsletter .input_box {
  width: 57.1%;
}
.copy_right {
  width: 100%;
  font-size: 14px;
}
.menu-footer-menu-container ul li a {
  padding: 0 14px 0 6px;
}
.nav-menu li a {
  padding: 13px 10px 0 15px;
}
.amazingslider-space-1 {
  height: 112px !important;
}
}
@media only screen and (max-width:239px){
}